/*     2344425 : BLANK 컨텐츠      */
.blank__2344425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2344425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344425__ {height:30px}
}

/*     2344435 : 이미지      */
.img__2344435__ {max-width:100%}
.img__2344435__ * {box-sizing:border-box}
.img__2344435__ a {display:block;vertical-align:top}
.img__2344435__ img {width:px;vertical-align:top}

/*     2344445 : BLANK 컨텐츠      */
.blank__2344445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2344445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344445__ {height:0px}
}

/*     2344455 : 이미지      */
.img__2344455__ {max-width:100%}
.img__2344455__ * {box-sizing:border-box}
.img__2344455__ a {display:block;vertical-align:top}
.img__2344455__ img {width:px;vertical-align:top}

/*     2344465 : BLANK 컨텐츠      */
.blank__2344465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2344465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344465__ {height:30px}
}

/*     2344475 : 장문 텍스트      */
.textarea__2344475__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2344475__ p {font-size:20px}
}

/*     2344485 : BLANK 컨텐츠      */
.blank__2344485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2344485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344485__ {height:10px}
}

/*     2344495 : 타이틀 텍스트      */
.title__2344495__ {font-size:0;}
.title__2344495__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2344495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2344495__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2344495__.style_top p {padding-top:10px}
.title__2344495__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2344495__.style_right p {padding-right:14px}
.title__2344495__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2344495__.style_bottom p {padding-bottom:12px}
.title__2344495__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2344495__.style_left p {padding-left:14px}
.title__2344495__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2344495__.style_circle1 p {padding-left:18px}
.title__2344495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2344495__.style_circle2 p {padding-left:18px}
.title__2344495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2344495__ p {font-size:55px}
	.title__2344495__.style_top p:before {width:55px}
	.title__2344495__.style_right p:before {height:55px}
	.title__2344495__.style_bottom p:before {width:55px}
	.title__2344495__.style_left p:before {height:55px}
}

/*     2344505 : BLANK 컨텐츠      */
.blank__2344505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2344505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344505__ {height:30px}
}

/*     2344515 : 장문 텍스트      */
.textarea__2344515__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2344515__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2344515__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2344515__ p {font-size:20px}
}

/*     2344525 : BLANK 컨텐츠      */
.blank__2344525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2344525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344525__ {height:60px}
}

/*     2344535 : BLANK 컨텐츠      */
.blank__2344535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2344535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2344535__ {height:60px}
}

/*     2344545 : 이미지 리스트 (타일형)      */
.img_tile__2344545__ {overflow:hidden}
.img_tile__2344545__ .img_inner {margin:0 -5px}
.img_tile__2344545__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2344545__ * {box-sizing:border-box}

.img_tile__2344545__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2344545__ .item a {display:block}
.img_tile__2344545__ .figure {display:block;max-width:30px;margin:0 auto;}
.img_tile__2344545__ .figure img {vertical-align:top}

.img_tile__2344545__ .caption {display:block;margin-top:20px}
.img_tile__2344545__ .caption > span {display:block}
.img_tile__2344545__ .caption > span.exp_text {color:#aaa;}
.img_tile__2344545__ .caption > span.subject {font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;word-break:keep-all;}
.img_tile__2344545__ .caption > span.content {margin-top:20px;font-family: 'Pretendard-Regular';color:#666666;word-break:keep-all;}

.text_m_sml__2344545__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2344545__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2344545__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2344545__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2344545__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2344545__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2344545__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2344545__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2344545__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__2344545__ .item {width:100%}
.col_m_2__2344545__ .item {width:50%}
.col_m_3__2344545__ .item {width:33.3333%}
.col_m_4__2344545__ .item {width:25%}
.col_m_1__2344545__ .item,
.col_m_2__2344545__ .item2n,
.col_m_3__2344545__ .item3n,
.col_m_4__2344545__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2344545__ .item,
	.col_m_2__2344545__ .item2n,
	.col_m_3__2344545__ .item3n,
	.col_m_4__2344545__ .item4n {clear:none}

	.col_t_1__2344545__ .item {width:100%}
	.col_t_2__2344545__ .item {width:50%}
	.col_t_3__2344545__ .item {width:33.3333%}
	.col_t_4__2344545__ .item {width:25%}
	.col_t_5__2344545__ .item {width:20%}
	.col_t_6__2344545__ .item {width:16.6666%}
	.col_t_1__2344545__ .item,
	.col_t_2__2344545__ .item2n,
	.col_t_3__2344545__ .item3n,
	.col_t_4__2344545__ .item4n,
	.col_t_5__2344545__ .item5n,
	.col_t_6__2344545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2344545__ .img_inner {margin:0 -10px}
	.img_tile__2344545__ .item {padding:10px}
	.img_tile__2344545__ .figure {max-width:30px}
	.img_tile__2344545__ .caption {margin-top:30px}

	.text_sml__2344545__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2344545__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2344545__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2344545__ .caption > span.exp_text {font-size:14px;}
	.text_med__2344545__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2344545__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2344545__ .caption > span.exp_text {font-size:15px;}
	.text_big__2344545__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__2344545__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2344545__ .item,
	.col_t_2__2344545__ .item2n,
	.col_t_3__2344545__ .item3n,
	.col_t_4__2344545__ .item4n,
	.col_t_5__2344545__ .item5n,
	.col_t_6__2344545__ .item6n {clear:none}

	.col_pc_1__2344545__ .item {width:100%}
	.col_pc_2__2344545__ .item {width:50%}
	.col_pc_3__2344545__ .item {width:33.3333%}
	.col_pc_4__2344545__ .item {width:25%}
	.col_pc_5__2344545__ .item {width:20%}
	.col_pc_6__2344545__ .item {width:16.6666%}
	.col_pc_1__2344545__ .item,
	.col_pc_2__2344545__ .item2n,
	.col_pc_3__2344545__ .item3n,
	.col_pc_4__2344545__ .item4n,
	.col_pc_5__2344545__ .item5n,
	.col_pc_6__2344545__ .item6n {clear:both}
}

/*     2344555 : BLANK 컨텐츠      */
.blank__2344555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2344555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2344555__ {height:60px}
}

/*     2344565 : BLANK 컨텐츠      */
.blank__2344565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2344565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344565__ {height:60px}
}

/*     2344605 : 장문 텍스트      */
.textarea__2344605__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2344605__ p {font-size:20px}
}

/*     2344615 : BLANK 컨텐츠      */
.blank__2344615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2344615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344615__ {height:10px}
}

/*     2344625 : 타이틀 텍스트      */
.title__2344625__ {font-size:0;text-align:center;}
.title__2344625__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2344625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2344625__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2344625__.style_top p {padding-top:10px}
.title__2344625__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2344625__.style_right p {padding-right:14px}
.title__2344625__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2344625__.style_bottom p {padding-bottom:12px}
.title__2344625__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2344625__.style_left p {padding-left:14px}
.title__2344625__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2344625__.style_circle1 p {padding-left:18px}
.title__2344625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2344625__.style_circle2 p {padding-left:18px}
.title__2344625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2344625__ p {font-size:55px}
	.title__2344625__.style_top p:before {width:55px}
	.title__2344625__.style_right p:before {height:55px}
	.title__2344625__.style_bottom p:before {width:55px}
	.title__2344625__.style_left p:before {height:55px}
}

/*     2344635 : BLANK 컨텐츠      */
.blank__2344635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2344635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344635__ {height:30px}
}

/*     2344795 : 이미지 리스트      */
.img_tile__2344795__ {margin:0 -5px}
.img_tile__2344795__:after {content:'';display:block;clear:both}
.img_tile__2344795__ * {box-sizing:border-box}
.img_tile__2344795__ .item {float:left;position:relative;padding:5px}
.img_tile__2344795__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2344795__ .figure {display:block}
.img_tile__2344795__ .figure img {border-radius: 20px;width:100%;vertical-align:bottom}
.img_tile__2344795__ .caption {position: relative;display:block;padding:20px 15px}
.img_tile__2344795__ .caption > span {display:block;margin-top:5px;line-height:1.4em}
.img_tile__2344795__ .caption > span:first-child {margin-top:0}
.img_tile__2344795__ .caption > span.num {margin: -55px auto 20px;background-color: #333;border-radius: 50%;color: #fff;font-size: 20px;font-weight:bold;font-family: 'Pretendard-Bold';text-align: center;width: 50px;height: 50px;line-height: 50px;vertical-align: middle;transform: translateY(-2px);}
.img_tile__2344795__ .caption > span.subject {font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold';text-align:center;color:#333333;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__2344795__ .caption > span.content {padding-top:0;font-size:16px;font-family: 'Pretendard-Regular';text-align:center;color:#999999;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}

.col_m_1__2344795__ .item {width:100%}
.col_m_2__2344795__ .item {width:50%}
.col_m_3__2344795__ .item {width:33.3334%}
.col_m_4__2344795__ .item {width:25%}
.col_m_1__2344795__ .item,
.col_m_2__2344795__ .item2n,
.col_m_3__2344795__ .item3n,
.col_m_4__2344795__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2344795__ {margin:0 -10px}
	.img_tile__2344795__ .item {padding:10px}
	.img_tile__2344795__ .caption {padding:25px 20px}
	.img_tile__2344795__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__2344795__ .item,
	.col_m_2__2344795__ .item2n,
	.col_m_3__2344795__ .item3n,
	.col_m_4__2344795__ .item4n {clear:none}

	.col_t_1__2344795__ .item {width:100%}
	.col_t_2__2344795__ .item {width:50%}
	.col_t_3__2344795__ .item {width:33.3334%}
	.col_t_4__2344795__ .item {width:25%}
	.col_t_5__2344795__ .item {width:20%}
	.col_t_6__2344795__ .item {width:16.6666%}
	.col_t_1__2344795__ .item,
	.col_t_2__2344795__ .item2n,
	.col_t_3__2344795__ .item3n,
	.col_t_4__2344795__ .item4n,
	.col_t_5__2344795__ .item5n,
	.col_t_6__2344795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2344795__ .caption {padding:30px 25px}
	.img_tile__2344795__ .caption > span {margin-top:10px}
	.img_tile__2344795__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2344795__ .caption > span.content {padding-top:0;font-size:18px}

	.col_t_1__2344795__ .item,
	.col_t_2__2344795__ .item2n,
	.col_t_3__2344795__ .item3n,
	.col_t_4__2344795__ .item4n,
	.col_t_5__2344795__ .item5n,
	.col_t_6__2344795__ .item6n {clear:none}

	.col_pc_1__2344795__ .item {width:100%}
	.col_pc_2__2344795__ .item {width:50%}
	.col_pc_3__2344795__ .item {width:33.3334%}
	.col_pc_4__2344795__ .item {width:25%}
	.col_pc_5__2344795__ .item {width:20%}
	.col_pc_6__2344795__ .item {width:16.6666%}
	.col_pc_1__2344795__ .item,
	.col_pc_2__2344795__ .item2n,
	.col_pc_3__2344795__ .item3n,
	.col_pc_4__2344795__ .item4n,
	.col_pc_5__2344795__ .item5n,
	.col_pc_6__2344795__ .item6n {clear:both}
}

/*     2344655 : BLANK 컨텐츠      */
.blank__2344655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2344655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344655__ {height:60px}
}

/*     2344735 : 타이틀 텍스트      */
.title__2344735__ {font-size:0}
.title__2344735__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold';color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2344735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2344735__.style_top p {padding-top:10px}
.title__2344735__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2344735__.style_right p {padding-right:14px}
.title__2344735__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2344735__.style_bottom p {padding-bottom:12px}
.title__2344735__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2344735__.style_left p {padding-left:14px}
.title__2344735__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2344735__.style_circle1 p {padding-left:18px}
.title__2344735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2344735__.style_circle2 p {padding-left:18px}
.title__2344735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2344735__ p {font-size:30px}
	.title__2344735__.style_top p:before {width:30px}
	.title__2344735__.style_right p:before {height:30px}
	.title__2344735__.style_bottom p:before {width:30px}
	.title__2344735__.style_left p:before {height:30px}
}

/*     2344745 : BLANK 컨텐츠      */
.blank__2344745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2344745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344745__ {height:10px}
}

/*     2344755 : 장문 텍스트      */
.textarea__2344755__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#ffffff;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2344755__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2344755__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2344755__ p {font-size:20px}
}

/*     2344765 : 실선      */
.solid_line__2344765__ {display:block;margin:0 auto;position:relative;width:3%;height:80px}
.solid_line__2344765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ffffff}

.solid_line__2344765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2344765__ {height:60px}
}

/*     2344775 : 이미지 (비율형)      */
.img_ratio__2344775__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__2344775__ * {box-sizing:border-box}
.img_ratio__2344775__ a {display:block;vertical-align:top}
.img_ratio__2344775__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2344775__ img {width:10%;}
}


@media (min-width: 1024px) {
    #sub_view #container .contents_wrap {padding-bottom: 0px;}
}

/*     2344785 : 블록 설정      */
.block_option__2344785__ {display:table;width:100%}
.block_option__2344785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2344785__ {display:table;width:100%;}
.row__2344785__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2344785__ {height:350px;padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2344785__ {height:450px;padding:80px 0;background-size:cover;background-attachment: fixed;}
}

